/* css for all photo galleries & images */
#gallery {
	padding: 10px;
	}
#gallery td{
	padding: 15px;
}
#gallerythmbs {
	padding: 10px;
	margin: 10px;
}
#gallerythmbs td{
	padding: 5px;
}
#gallerymenu{
	padding: 5px;
	width: 100%;
}
#gallerymenu td{
	padding: 5px;
	text-align: center;
}
.photos {
	padding: 10px;
	width: 60%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

#main-content img, #gallery img, #pedwrap img{
	MARGIN: 4px 4px 4px 4px;
	border: 1px solid #d1d1d1;
 	border-radius: 3px;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.5); 
}

#dogparents img, .dogdiary img, .doglisttabtext img, .noimgborder{
	MARGIN: 1px;
	border: 0px !important;
 	border-radius: 3px;
	box-shadow: none !important; 
}
.dogfeat img {
	width: auto;
	height: auto;
	max-width: 98%;
	vertical-align: bottom;
	MARGIN: 3px 3px 3px 1px;
	border: 1px solid #d1d1d1;
	border-radius: 3px;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
}
.caption {
	font-size: 90%;
	font-style: italic;
}
.photocopyr, .photocapt { 
	font-size: .9em;
}
.featphotocapt {
	
}
/* small screen/mobile only increased browser support */
@media only screen and (min-device-width : 0px) and (max-device-width : 1024px) {
#main-content img, #gallery img, #pedwrap img, #merchitem img{
	MARGIN: 1px !important;
	max-width: 98% !important;
	height: auto;
	}
}
.multicol {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
	-moz-column-gap: 20px; /* Firefox */
	column-gap: 20px; */
	padding-top: 20px;}
.gallerycol {
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	border: 1px solid #fff;
}
#gallerylist {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none; /*turns off display of bullet*/
	padding: 5px 5px 15px;
	display: -webkit-flex; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	}
#gallerylist ul {
	margin: 0;
	padding: 5px 15px 15px 5px;
	list-style-type: none;
	background: url(colorbox/images/overlay.png);
}
#gallerylist li {
	float: left;
	/*display: inline-block;
	margin: 1px;
	padding: 3px;*/
	margin: 2px;
}
#gallerylist a {
	display: block;
	width: 125px;
	height:125px;
	text-align: center;
	MARGIN: 4px;
	clear: both;
}
#gallerylist a:link, #gallerylist a:visited {
}
#gallerylist a:hover, #gallerylist a:active {
}
#gallerylist img{
	display: block;
    margin-left: auto;
    margin-right: auto;
	align-items: center;	padding: 2px;
	border: 1px solid #d1d1d1;
	border-radius: 3px;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.5); 
}
#cboxContent button {
	border: 0px !important;
		-moz-box-shadow: none !important; /* Firefox */
 -webkit-box-shadow: none !important; /* Safari/Chrome */
 box-shadow: none !important; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')" !important;/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff') !important;/* IE 5.5 - 7 */  

}